﻿.component-inside-track__listing .entity-figure{display:block;float:none;height:100px;margin:0 auto;width:100px}
.adv-only .component-inside-track__listing .entity-figure{border-radius:0}
.entity-figure{border-radius:50%;overflow:hidden;position:relative;margin-right:10px;float:left;width:75px;height:75px}
.adv-only .entity-figure,.entity-figure--noRadius{border-radius:0}
.entity-figure--noFloat{float:none}


#footer-info {
	float: left;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}


#footer-info a {
	color: #666;
	font-weight: 700;
}


#footer-info a:hover {
	opacity: 0.7;
}



	.et-social-icons,
	#footer-info {
		float: none;
		text-align: center;
	}
.site-footer .footer-bottom{width:100%;display:inline-block;background-color:rgba(0,0,0,0.32);padding:18px 0}
.site-footer .footer-bottom p{font-size:12.8px;font-family:'Droid Serif',sans-serif;color:#fff;margin:0;text-align:center;padding:0}
.blank-template .site-footer .footer-bottom{padding:45px 0}
.d-flex{display:-ms-flexbox!important;display:-webkit-box!important;display:flex!important}
.comment-author .author-meta{display:inline-block}
.testimonial-author .author-meta{display:inline-block;vertical-align:middle}
.testimonial-author .author-meta span{display:block}

	
	div.tabs {
		padding-left: 1px;
	}
